@charset "UTF-8";
/*------------------------------------------------------------------
 Kannect Version 1.0 - Master Stylesheet
-------------------------------------------------------------------*/

body {
    overflow-x: hidden;
    margin: 0;
    font-family: "ABeeZee", "Poppins", sans-serif;
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.5;
    text-align: left;
    background-color: #ffffff;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}


a {
	color: #0997d9;
    cursor: pointer;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

p.h1 {
	font-weight: 400;
}

p {
    margin: 1rem 0;
}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }
  @media (min-width: 576px) {
    .container {
      max-width: 540px; } }
  @media (min-width: 768px) {
    .container {
      max-width: 720px; } }
  @media (min-width: 992px) {
    .container {
      max-width: 960px; } }
  @media (min-width: 1200px) {
    .container {
      max-width: 1260px; } }

.btn-download .small {
    margin-top: -2px;
    display: block;
}

.btn-download p {
    margin-top: 0;
    margin-bottom: 0;
	margin-left: 8px;
    line-height: 1.45;
}

small, .small {
    font-size: 80%;
}

.bold {	
    font-weight: 700 !important; 
	/*font-weight: bolder;*/
}

.text-primary, .text-pr {
	color: #0997d9;
}

.text-secondary {
    color: #FF0090 !important;
}

.text-contrast {
    color: #ffffff !important;
}

.navbar-brand {
	padding: 0px;
}
.navbar-brand img {
	height: 50px;
}

.navbar .nav-link {
	color: #fff;
}

.icon-box {
    position: relative;
    text-align: center;
    overflow: hidden;
    margin: 0 auto;
    width: 75px;
    height: 75px;
    font-size: 25px;
    line-height: 75px;
    border-radius: 50%;
	color: #fff;
    -webkit-box-shadow: 0 14px 26px -12px rgb(74 0 224 / 42%), 0 4px 23px 0px rgb(0 0 0 / 12%), 0 8px 10px -5px rgb(74 0 224 / 20%) !important;
    -ms-box-shadow: 0 14px 26px -12px rgba(74,0,224,.42),0 4px 23px 0px rgba(0,0,0,.12),0 8px 10px -5px rgba(74,0,224,.2) !important;
    box-shadow: 0 14px 26px -12px rgb(74 0 224 / 42%), 0 4px 23px 0px rgb(0 0 0 / 12%), 0 8px 10px -5px rgb(74 0 224 / 20%) !important;
}

.top-banner {
	margin-top: 58px;
	min-height: 600px;
}

.blog-banner {
	min-height: 350px;
}

.card {
    background-color: #fff;
    border-radius: 4px;
	margin-bottom: 20px;
    -webkit-box-shadow: 0 0.5em 1em -0.125em rgb(10 10 10 / 20%), 0 0px 0 1px rgb(10 10 10 / 2%);
    box-shadow: 0 0.5em 1em -0.125em rgb(10 10 10 / 10%), 0 0px 0 1px rgb(10 10 10 / 2%);
	border:none;
}

.card-body.hide {
    display: none;
}

.ticket-row {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px 0px;
	background-color: rgba(0, 0, 0, 0.03)
}

.shadow-sm {
  -webkit-box-shadow: 0 0.125rem 0.25rem rgba(22, 28, 45, 0.075) !important;
          box-shadow: 0 0.125rem 0.25rem rgba(22, 28, 45, 0.075) !important; }

.shadow {
  -webkit-box-shadow: 0 0.5rem 1rem rgba(22, 28, 45, 0.15) !important;
          box-shadow: 0 0.5rem 1rem rgba(22, 28, 45, 0.15) !important; }

.shadow-lg {
  -webkit-box-shadow: 0 1rem 3rem rgba(22, 28, 45, 0.175) !important;
          box-shadow: 0 1rem 3rem rgba(22, 28, 45, 0.175) !important; }

.bg-primary {
    background-color: #0997d9 !important;
}

.bg-contrast {
    background-color: #ffffff !important;
}

.form-check-input {
	z-index: 99;
}

label {
    margin-bottom: 0.25rem;
}

label.required::after {
	content: ' *';
	font-size: 18px;
	color: #ff0090;
}

.btn-download {
    min-width: 200px;
    text-align: left;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.btn-rounded {
    border-radius: 10rem;
}

.btn {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-decoration: none;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    white-space: normal;
    line-height: 1.5;
	background-color: transparent;
    border: 1px solid #ced4da;
    padding: 0.5rem;
}

.btn-link {
	border: none;
}

.btn-light {
  color: #2b354f!important;
  background-color: #f9fbfd;
  border-color: #f9fbfd; }
  .btn-light:hover {
    color: #2b354f;
    background-color: #dce8f3;
    border-color: #d3e2f0; }
  .btn-light:focus, .btn-light.focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(218, 221, 227, 0.5);
            box-shadow: 0 0 0 0.2rem rgba(218, 221, 227, 0.5); }
  .btn-light.disabled, .btn-light:disabled {
    color: #2b354f;
    background-color: #f9fbfd;
    border-color: #f9fbfd; }
  .btn-light:not(:disabled):not(.disabled):active, .btn-light:not(:disabled):not(.disabled).active,
  .show > .btn-light.dropdown-toggle {
    color: #2b354f;
    background-color: #d3e2f0;
    border-color: #c9dbed; }
    .btn-light:not(:disabled):not(.disabled):active:focus, .btn-light:not(:disabled):not(.disabled).active:focus,
    .show > .btn-light.dropdown-toggle:focus {
      -webkit-box-shadow: 0 0 0 0.2rem rgba(218, 221, 227, 0.5);
              box-shadow: 0 0 0 0.2rem rgba(218, 221, 227, 0.5); }

.btn-dark {
  color: #ffffff!important;
  background-color: #2b354f;
  border-color: #2b354f; }
  .btn-dark:hover {
    color: #ffffff;
    background-color: #1e2436;
    border-color: #191f2e; }
  .btn-dark:focus, .btn-dark.focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(75, 83, 105, 0.5);
            box-shadow: 0 0 0 0.2rem rgba(75, 83, 105, 0.5); }
  .btn-dark.disabled, .btn-dark:disabled {
    color: #ffffff;
    background-color: #2b354f;
    border-color: #2b354f; }
  .btn-dark:not(:disabled):not(.disabled):active, .btn-dark:not(:disabled):not(.disabled).active,
  .show > .btn-dark.dropdown-toggle {
    color: #ffffff;
    background-color: #191f2e;
    border-color: #151926; }
    .btn-dark:not(:disabled):not(.disabled):active:focus, .btn-dark:not(:disabled):not(.disabled).active:focus,
    .show > .btn-dark.dropdown-toggle:focus {
      -webkit-box-shadow: 0 0 0 0.2rem rgba(75, 83, 105, 0.5);
              box-shadow: 0 0 0 0.2rem rgba(75, 83, 105, 0.5); }

.btn-sky {
    color: #0997d9;
    background-color: #eaf6ff;
    border-color: #eaf6ff;
}
.btn-sky:hover {
    background-color: #eaf6ff;
    border-color: #0997d9;
}
.btn-sky.focus,
.btn-sky:focus {
    background-color: #eaf6ff;
    border-color: #0997d9;
    box-shadow: 0 0 0 0.2rem rgba(09, 151, 217, 0.5);
}

.btn-primary {
    color: #fff;
    background-color: #0997d9;
    border-color: #0997d9;
	padding: 0.575rem 1.75rem;
    border-radius: 10px;
}
.btn-primary:hover {
    background-color: #0997d9;
    border-color: #eaf6ff;
}
.btn-primary.focus,
.btn-primary:focus {
    background-color: #0997d9;
    border-color: #eaf6ff;
    box-shadow: 0 0 0 0.2rem rgba(09, 151, 217, 0.5);
}

.btn-outline-primary {
	color: #0997d9;
	border-color: #0997d9;
}
.btn-outline-primary:hover {
	color: #fff;
	background-color: #0997d9;
}
.btn-outline-primary:focus {
    box-shadow: 0 0 0 0.2rem rgba(09, 151, 217, 0.5);
}

.btn-number {
	padding: 0.375rem 0.25rem;
}

.btn-number:focus {
	box-shadow: none;
}

.btn .icon {
    margin-right: 8px;
}

img.icon {
    max-width: 54px;
}

.icon-md {
    width: 1.75rem;
    height: 1.75rem;
}

.icon {
    margin-left: 5px;
    margin-right: 15px;
    padding: 0;
    display: inline-block;
    text-align: center;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.input-number {
	padding: 0.375rem 0.25rem;
}

.input-number:focus {
	box-shadow: none;
}

.align-center {
	display: table;
	margin: auto;
}

.py-60 {
	padding-top: 60px;
	padding-bottom: 60px;
}

.section-t1 {
	margin-top: 150px;
}

.section-t2 {
	margin-top: 150px;
	padding: 50px 0px 100px 0px;
	color: #fff;
}

.slanted {   
	-webkit-transform: skew(0deg, -3deg) translate(0, -45px);
    transform: skew(0deg, -3deg) translate(0, -45px);
}

.reslanted {
	-webkit-transform: skew(0deg, 3deg) translate(0, 45px);
    transform: skew(0deg, 3deg) translate(0, 45px);
}

.media {
	padding-left: 15px;
	padding-bottom: 5px;
	display: flex;
}

.media .media-sm {
	width: 50px;
	height: 50px;
	padding-top: 12px;
	box-shadow: 0 5px 16px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
	-moz-box-shadow: 0 5px 16px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
	-webkit-box-shadow: 0 5px 16px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
	-o-box-shadow: 0 5px 16px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
	border-radius:50%;
	text-align: center;
}

.media .media-body {
	margin-left: 20px;
}

.section-t1 .section-body {
	margin-top: 100px;;
}

.section-title {
	position: relative;
}

.section-goals img {
	height: 330px;
}

.section-title .bg-title {
	position:absolute;
	text-align:center;
	font-weight:bolder;
	margin-left:auto;margin-right:auto;
	left:0;
	right:0;
	top: -55px;
	font-size:160px;
	z-index:0;
	opacity:.2;
	color:#999;
	height:160px;
	line-height:160px
}

.section-about img {
	border-radius: 0 5rem 0 5rem;
	width: 100%;
}

.section-contact .card-text {
	min-height: 70px;
}

.fix-100 {
	height: 116px;
    overflow: hidden;
}

.fix-60 {
	height: 60px;
    overflow: hidden;
}

.fix-50 {
	height: 50px;
    overflow: hidden;
}

.section-kannect {
	padding-bottom: 100px;
}

.section-edetails {
	margin-top: 90px;
}

.section-heading p {
    font-weight: 300;
}

/* scrollUp */
#scrollUp, #back-top {
  background: #0997d9;
  height: 50px;
  width: 50px;
  right: 31px;
  bottom: 18px;
  position: fixed;
  color: #fff;
  font-size: 20px;
  text-align: center;
  border-radius: 50%;
  line-height: 48px;
  border: 2px solid transparent;
  box-shadow: 0 0 10px 3px rgba(108, 98, 98, 0.2);
}

@media (max-width: 575px) {
  #scrollUp, #back-top {
    right: 16px;
  }
}

#scrollUp a i, #back-top a i {
  display: block;
  line-height: 50px;
}

footer.bg-dark {
	color: #fcfcfc;
}

footer ul {
    list-style: none;
	margin: 0;
	padding: 0;
}

footer .icon {
	padding-right: 4px;
}

footer .footer-logo {
	height: 50px;
	margin-right: 12px;
}

footer .icon i {
	color: #98a9c3;
	font-size: 20px;
}

footer .icon i:hover {
	color: #fff;
}

footer.bg-dark ul a {    
	color: #98a9c3;
}

footer.bg-dark ul a:hover {    
	color: #fcfcfc;;
}

/** Mayuri **/
.mt-100 {
	margin-top:100px;
}

/* shape*/
.has-shape-layer-1 .shape-layer {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    z-index: 0;
}
.hero {
    position: relative;
}
.has-shape-layer-1 {
    overflow: hidden;
}
.hero-body {
    position: relative;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    z-index: 6;
}
/** Mayuri **/

